@charset "utf-8";

/* CSS Document */

@import url(../assets/bootstrap/css/bootstrap.min.css);

@import url(../assets/font-awesome-4.0.3/css/font-awesome.min.css);

@import url(fonts.css);

@import url(common.css);

/* top navigation starts here */

body {

	font-family: Arial, Helvetica, sans-serif;

	/*color:#555555;*/

	color:#2d2d2d;

	font-size:13px;

}

.margin-top {

	margin-top:20px;

}

.margin-top5px {

	margin-top:5px;

}

.margin-top10px {

	margin-top:10px;

}

.margin-top15px {

	margin-top:15px;

}

.margin-top40px {

	margin-top:40px;

}

.margin-bottom {

	margin-bottom:20px;

}

.margin-bottom10px {

	margin-bottom:10px;

}

.margin-bottom40px {

	margin-bottom:40px;

}

.padding-left40px {

	padding-left:40px;

}

.padding-left30px {

	padding-left:30px;

}

.padding-top20px {

	padding-top:20px;

}

.wrapper {

	width:100%;

}

.cwrapper {

	width:100%;

	margin:auto;

	z-index:-1px;

}

.light-blue {

	background:#83c7c6;

}

.red {

	background:#d80025;

}

/* top navigation ends here */



/* homepage video starts here */

.callme {

	color:#FFFFFF;

	font-size:2em;

	font-family:'trebuc', Arial, Helvetica, sans-serif;

	clear:both;

}

ul.social-media {

	list-style:none;

	margin:0px;

	padding:0px;

}

ul.social-media li {

	float:left;

	margin-right:4px;

}

.navbar-brand {

	font-family:'open_sansregular', Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-size:1.3em;

	font-weight:700;

	margin-top:-5px;

}

.logo img {

	display:inline !important;

}

.carousel {

z-index: -1;

}

.carousel-inner > .item > img, 

.carousel-inner > .item > a > img{

width: 100%; /* use this, or not */

margin: auto;

}

.carousel-caption h3 { 

	font-family:'trebuc', Arial, Helvetica, sans-serif;

	font-size:3em;

	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

	font-weight:700;

	color:#ffffff;

	/*margin-top:-330px;*/

 }

.features {

	z-index:2000;

	margin-top:-240px;

	background-color:#fff !important;

}

.whitebg {

	background-color:#fff !important;

}

.order {

	color:#d80025;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:4em;

	font-weight:700;

	text-transform:uppercase;

	line-height:1.1em;

}

.header-title {

	color:#191919;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:2em;

	font-weight:700;

	text-transform:uppercase;

	line-height:1.1em;

}

h1 {

	color:#d80025;

	/*font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;*/

	font-size:2em;

	font-weight:500;

	text-transform:uppercase;

	line-height:1.1em;

}

.content p {

	color:#858585;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	font-size:1.1em;

	margin-bottom:10px;

	margin-top:10px;

}

.content .highlight {

	color:#5aaaa9;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	font-size:1.4em;

	margin-bottom:10px;

	margin-top:10px;

}

.normal-text {

	color:#858585;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	font-size:1.1em;

	margin-bottom:10px;

	margin-top:10px;

}

.read-more a {

	color:#d80025;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	font-size:1.1em;

}

.read-more:hover {

	color:#d80025;

	/*font-family: 'open_sansregular', Arial, Helvetica, sans-serif;*/

	text-transform:uppercase;

}

.testimonials {

	background-color:#83c7c6;

	color:#fff;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	font-size:1.4em;

	padding:15px;

}

.testi a:hover {

	text-decoration:none;

}

.signature {

	background-color:#d80025;

	color:#fff;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	font-size:.9em !important;

	padding:10px 10px 10px 15px;

	min-width:265px;

	min-height:58px;

	margin-bottom:10px;

	text-transform:uppercase;

	margin-top:15px;

	margin-left:-15px;

}

.signature .service {

	color:#d6d5d5;

}

.spouse {

	background-color:#f7f7f7;

}

.spouse a {

	background-color:#f7f7f7;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:1.4em;

	text-decoration:none;

	color:#d80025

}

.spouse a .btn {

	-webkit-box-shadow:inset 1px 1px 0px #d30025, 1px 1px 2px #666;

	box-shadow:inset 1px 1px 0px #d30025, 1px 1px 2px #666;

	background-color:#fb0b34;

	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fb0b34), color-stop(100%, #d30025));

	background-image:-webkit-linear-gradient(top, #fb0b34, #d30025);

	background-image:-moz-linear-gradient(top, #fb0b34, #d30025);

	background-image:-ms-linear-gradient(top, #fb0b34, #d30025);

	background-image:-o-linear-gradient(top, #fb0b34, #d30025);

	background-image:linear-gradient(top, #fb0b34, #d30025);

	border:solid 1px #d30025;

	color:#fff;

	text-align:center;

	font-size:1em;

	padding:2px 5px;

	width:100%;

}

.spouse a .btn span {

	color:#fff002;

}

.spouse .margin-top {margin-top:7px; }

.height5px {

	min-height:8px;

	font-size:.7em;

}

.contactform {

	background-color:#f7f7f7;

	padding:15px;



}

.contactform .heading {

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:1.6em;

	color:#d80025;

}

.contactform .btn {

	-webkit-box-shadow:inset 1px 1px 0px #d30025, 1px 1px 2px #666;

	box-shadow:inset 1px 1px 0px #d30025, 1px 1px 2px #666;

	background-color:#fb0b34;

	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fb0b34), color-stop(100%, #d30025));

	background-image:-webkit-linear-gradient(top, #fb0b34, #d30025);

	background-image:-moz-linear-gradient(top, #fb0b34, #d30025);

	background-image:-ms-linear-gradient(top, #fb0b34, #d30025);

	background-image:-o-linear-gradient(top, #fb0b34, #d30025);

	background-image:linear-gradient(top, #fb0b34, #d30025);

	border:solid 1px #d30025;

	color:#fff;

	font-size:1.4em;

}

.contactform .form-margin { margin-top:15px; }

.call-to-action-text {

	color:#fff;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:2.2em;

}

.call-to-action-phone {

	color:#fff;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	font-size:4em;

}

.contactus {

	-webkit-box-shadow:inset 1px 1px 0px #f4a200, 1px 1px 2px #666;

	box-shadow:inset 1px 1px 0px #f4a200, 1px 1px 2px #666;

	background-color:#ffc605;

	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc605), color-stop(100%, #f4a200));

	background-image:-webkit-linear-gradient(top, #ffc605, #f4a200);

	background-image:-moz-linear-gradient(top, #ffc605, #f4a200);

	background-image:-ms-linear-gradient(top, #ffc605, #f4a200);

	background-image:-o-linear-gradient(top, #ffc605, #f4a200);

	background-image:linear-gradient(top, #ffc605, #f4a200);

	border:solid 1px #f4a200;

	color:#000;

	font-size:2.2em;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	padding:10px;

}

.contactus:hover {

	text-decoration:none;

	color:#000;

}

.display-block {

	display:inline-block;

}

.services {

	color:#fff;

	background:#5d5d5d;

}

.services .heading {

	font-size:1.6em;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	text-decoration:none;

	text-transform:uppercase;

	padding-top:10px;

}

.services .normaltext {

	font-size:1.1em;

	font-family: 'trebuc', Arial, Helvetica, sans-serif;

	text-decoration:none;

	padding-left:15px;

	padding-right:15px;

	padding-bottom:10px;

}

.services .readmore {

	font-size:1.2em;

	background:#d30025;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	text-decoration:none;

	text-transform:uppercase;

	padding-top:10px;

	padding-bottom:10px;

}

.services .readmore a {

	text-decoration:none;

	color:#fff;

}

.services .readmore a:hover {

	text-decoration:none;

}

.greybg {

	background:#f7f7f7;

}

.alert {

	color:#858585;

	font-size:1.1em;

	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;

	margin-bottom:-20px;

	padding-bottom: -15px;

}

.alert .heading {

	color:#d30025;

	font-size:1.8em;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	margin-bottom:20px;

}

.alert span {

	color:#1e1e1e;

	font-weight:700;

	font-size:1.3em;

}

.alertimg {

	float:left;

	padding-top:20px;

	padding-bottom:55px;

	background:#fff;

	margin-right:20px;

}

.footer .heading {

	font-size:1.8em;

	font-family: 'Open Sans Condensed Bold', Arial, Helvetica, sans-serif;

	color:#c4c4c4;

}

.footer .subheading {

	font-size:1.3em;

	font-family: 'trebuc', Arial, Helvetica, sans-serif;

	color:#858585;

}

.footer .normaltext {

	font-size:1.1em;

	font-family: 'trebuc', Arial, Helvetica, sans-serif;

	color:#858585;

}

.footer ul {

	list-style:none;

	margin:0px;

	padding:0px;

}

.footer ul li {

	line-height:30px;

	border-bottom: 1px solid #ccc;

	background:url(../images/arrow.png) 0px 9px no-repeat;

	padding-left:15px;

}

.footer ul li a {

	text-decoration:none;

	color:#858585;

}

.footer ul li a:hover {

	text-decoration:underline;

	color:#858585;

}

.mobile-margin { margin-top:0px; }



ul.inner-nav {

	list-style:none;

	padding:0px;

	margin:0px;

	margin-top:10px;

}

ul.inner-nav>li {

position: relative;

display: block;

-moz-transition: all 0.3s;

-o-transition: all 0.3s;

-webkit-transition: all 0.3s;

background-position: 9px 16px;

background-repeat: no-repeat;

border-bottom: 1px solid #EDEDDE;

padding: 10px 0;

transition: all 0.3s;

font-size:1.1em;

}

ul.inner-nav>li a:before {

font-family: 'FontAwesome';

content: "\f101";

margin-right: 5px;

}

ul.inner-nav>li:hover {

background: #f6f6f6;

padding-left: 15px;

text-decoration:none;

}

ul.inner-nav>li a {

color: #666;

text-decoration:none;

}

.no-margin-right {

	padding-right:-15px !important;

}







/**************************************************** Dhiraj *****************************************************/



.padding-left-zero{

	padding-left:0px;

}

.padding-right-zero{

	padding-right:0px;

}



.contact {

    width: 594px;

    height: 61px;

    position: absolute;

    right: 8%;

    top: 0px;

    display: block;

    float: right;

    z-index: 3;

}



.cwrapper{

	position:relative;

}



.features {

	margin-top:0px;

}





.carousel-caption  h3{

	margin-top: 0px;

	font-size: 24px;

font-weight: bold;

color: #0E69C4;

text-transform: uppercase;

text-shadow:none;

}

.carousel-caption p{

	color: #000;

    margin-bottom:0px;

}



.carousel-caption {

    background-color: #ffffff;

    opacity: 0.8;

    right: auto;

    padding-left: 20px;

    padding-right: 20px;

    text-shadow: none;

    left: 10%;

	text-align:left;

	max-width:500px;

	padding-bottom: 20px;

	/*bottom:75px;*/

	bottom:125px;

}







.readmore a , .read-more span{

    width: 122px;

    height: 29px;

    background: url('../images/readmore_btn.png') no-repeat scroll 0% 0% transparent;

    float: left;

    text-align: center;

    margin: 10px 0px 0px -5px;

    padding-top: 5px;

    text-decoration: none;

	color:#1094bf;

	font-size:12px;

}



.readmore a:hover, .read-more span:hover  {

	/*background:url('../images/read_morehover.png') no-repeat scroll 0% 0% transparent;   

	color:#e74530;

	font-size:12px;*/

	width: 122px;

    height: 29px;

    background: url('../images/read_morehover.png') no-repeat scroll 0% 0% transparent;

    float: left;

    text-align: center;

    /*margin: 10px 0px 0px -5px;*/

    padding-top: 5px;

    text-decoration: none;

	color:#e74530; 

}





.read-more span{

	text-transform:lowercase;

    font-size: 12px;

	margin-left:5px;

}



.features .normal-text{

color: #2D2D2D;

font-size: 12px;

padding-left:55px;

margin-left:5px;

height:50px;

overflow:hidden;

}





.cleaningcontent_wrap{

	background:url(../images/cleaning.png) no-repeat; 

}

.securitycontent_wrap{

	background:url(../images/security.png) no-repeat; 

}

.hkeepingcontent_wrap{

	background:url(../images/house_keeping.png) no-repeat; 

}

.mgcontent_wrap{

	background:url(../images/maintainace.png) no-repeat; 

}



.features .header-title{

	background: none repeat scroll 0% 0% #1879D7;

color: #FFF;

font-size: 16px;

font-weight: bold;

padding: 10px 0px 10px 10px;

font-family: "Open Sans Condensed ",Arial,Helvetica,sans-serif;

text-transform:capitalize;

}





.features .header-title.first-sec{

border-radius:12px 0px 0px 0px;

}

.features .header-title.last-sec{

border-radius:0px 12px 0px 0px;

}



.features .feature-box{

border-right: 1px solid #CCC;

border-bottom: 1px solid #CCC;

padding-bottom:15px;

}

.features .feature-box:last-child{

border-right: 0px solid #CCC;

}





.feature-box .feature-box-anchor{

	display:block;

	overflow:auto;

	text-decoration:none;

}



.feature-box .feature-box-anchor:hover .header-title{

	background: none repeat scroll 0% 0% #e74530;

}





.feature-box .feature-box-anchor:hover .cleaningcontent_wrap{

	background:url(../images/cleaning_hover.png) no-repeat; 

}

.feature-box .feature-box-anchor:hover .securitycontent_wrap{

	background:url(../images/security_hover.png) no-repeat; 

}

.feature-box .feature-box-anchor:hover .hkeepingcontent_wrap{

	background:url(../images/house_keeping_hover.png) no-repeat; 

}

.feature-box .feature-box-anchor:hover .mgcontent_wrap{

	background:url(../images/maintainace_hover.png) no-repeat; 

}



.feature-box .feature-box-anchor:hover .read-more span {

	width: 122px;

    height: 29px;

    background: url('../images/read_morehover.png') no-repeat scroll 0% 0% transparent;

    

    /*margin: 10px 0px 0px -5px;*/

    /*padding-top: 5px;*/

    text-decoration: none;

	color:#e74530; 

}



.features .feature-box{

	margin-top:-37px;

	z-index:2;

}



.carousel {

    z-index: 1;

}



.testimonials {

    background-color: #ffffff;

    color: #979393;

}



.testimonials .testmonial-text{

	font-size: 12px;

padding-left:55px;

background:url(../images/quote.jpg) no-repeat;   

}



.signature{

	text-align:right;

	 background-color: #ffffff;

    color: #000;

	font-size:12px !important;

}



.signature .name {

    color: #E87000;

    font-style: italic;

}

   







h1.main-heading, h3.main-heading {

    font-size: 20px;

    color: #1879D7;

    margin-bottom: 10px;

}



h1.main-heading span, h3.main-heading span {

    color: #E74530;

	padding-right:5px;

}





/* for fadein, fadeout */

.carousel-fade .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}

.carousel-fade .active.left {left:0;opacity:0;z-index:2;}

.carousel-fade .next {left:0;opacity:1;z-index:1;}

/* End for fadein, fadeout */





.left_logo, .right_logo{

	color: #E74530;

font-size: 16px;

/*font-size:20px;*/

text-transform: uppercase;

}





#footer{

	background: url('../images/footer_bg.jpg') repeat-x scroll 0% 0% #0257AA;

}



#footer  ul{

	padding:0px;

}



#footer  ul li , #footer  ul li a{

    list-style: none;

	padding:0px;

	padding-top:7px;

    color: #FFF;

}



#footer .heading {

    color: #FFF;

    font-size: 12px;

    font-weight: bold;

    border-bottom: 1px solid #FFF;

    padding-bottom: 5px;

	margin-top:10px;

}



#footer .copyright{

	color: #FFF;

    font-size: 11px;

	text-align:center;

	padding-bottom:20px;

}



#client_logos_container ul{

	list-style-type:none;

	padding:0px;

}

#client_logos_container ul li{

	display:inline-block;

	padding-left:0px;

}



#client_logos_container .caroufredsel_wrapper{

	width:100% !important;

}



h2.client-logo-heading {

    color: #E74530;

    font-size: 16px;

    text-transform: uppercase;

    padding: 10px 0px;

	margin-top:0px;

}



.testimonials {

	padding:0px;	

}

#carousel-accreditation .item, #carousel-community .item{

	text-align:left !important;

}

#carousel-accreditation img, #carousel-community img{

	/*max-width:164px !important;

	max-height:75px !important;	

	margin-left:0px;*/

	max-width: 140px !important;

    max-height: 67px !important;

	margin-left:0px;	

}



#client_logos {

    background: none repeat scroll 0% 0% #FFF;

    border: 1px solid #CCC;

	padding:10px 0px 2px 0px;

}





.copyright img{

	display:inline-block;

}



/*.contactform > input.contact-btn:hover, .contactform > .mb-btn:hover,.contactform > .mb-btn-purple:hover, .contactform > input[type='submit']:hover

{

background-color: #1879D7 !important;

border-color: #1879D7 !important;

}*/

.inner-page-content, .fontsize-12px{

font-size:12px;

}

.inner-page-content h1 {

    display: block;

    color: #E74530;

    font-size: 16px;

    text-transform: uppercase;

    padding: 0px 0px 10px;

    border-bottom: 1px dotted #E74530;

    margin-bottom: 20px;

}



.inner-page-content h3 {

    display: block;

    color: #1879D7;

    font-size: 14px;

    text-transform: uppercase;

   /* padding: 0px 0px 10px;*/

}



.inner-page-content h4 {

    display: block;

    color: #1879D7;

    font-size: 14px;

    text-transform: uppercase;

   /* padding: 0px 0px 10px;*/

}



.inner-page-content ul, .inner-page-nav ul{

	list-style-type:none;

	padding:0px;

}



.inner-page-content ul li{

    background: url('../images/arrow.jpg') no-repeat scroll left 5px transparent;

    padding: 0px 0px 10px 15px;

}





 .inner-page-nav ul li a{

	  background: url('../images/arrow.jpg') no-repeat scroll left 11px transparent;

	 padding: 6px 0px 6px 15px;

text-transform: uppercase;

color: #1879D7;

border-bottom: 1px dotted #CCC;

line-height: 15px;

width:100%;

display:block;

 }

 

 .inner-page-nav ul li#navigate_on_mobile a{

	 background:none;

 }

 

 .inner-page-nav ul li a:hover{

	 color: #E74530;

 }

 



li.dropdown > .dropdown-menu > .dropdown:hover > .dropdown-menu{

	display:block;

}



.inner-page-content .line {

    background: url('../images/line.jpg') no-repeat scroll 0% 0% transparent;

    width: 100%;

	overflow:hidden;

}





/* Coupon Alert */



.alert { 

	margin-bottom:0px !important;

	background-color:#e74530;

	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e74530), color-stop(100%, #d1341f));

	background-image:-webkit-linear-gradient(top, #e74530, #d1341f);

	background-image:-moz-linear-gradient(top, #e74530, #d1341f);

	background-image:-ms-linear-gradient(top, #e74530, #d1341f);

	background-image:-o-linear-gradient(top, #e74530, #d1341f);

	background-image:linear-gradient(top, #e74530, #d1341f); 

	font-family:"bebas_neueregular", Helvetica, Arial, sans-serif !important;

	font-size:2em !important;

	color:#ffffff;

	line-height:.85em;

	padding-bottom:0px !important;

	padding-top:12px !important;

	text-transform:uppercase;

	

}

.alert span {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;

	font-size:.5em !important;

	font-weight:normal !important;

	color:#ffffff;

}

.alert i { color:#ffffff !important; }

.close { opacity:1;}

.greyalert { 

	margin-bottom:0px !important;

	background-color:#8c857f;

	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c857f), color-stop(100%, #6c6364));

	background-image:-webkit-linear-gradient(top, #8c857f, #6c6364);

	background-image:-moz-linear-gradient(top, #8c857f, #6c6364);

	background-image:-ms-linear-gradient(top, #8c857f, #6c6364);

	background-image:-o-linear-gradient(top, #8c857f, #6c6364);

	background-image:linear-gradient(top, #8c857f, #6c6364); 

	font-family:"bebas_neueregular", Helvetica, Arial, sans-serif !important;

	font-size:2em !important;

	color:#000000;

	line-height:.85em;

	padding-bottom:0px !important;

	padding-top:12px !important;

	

}

.greyalert span {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;

	font-size:.5em !important;

	font-weight:normal !important;

}



#redirectshortcodevar input[type='submit'] {

	background:none !important;

	border:none !important;

	box-shadow:none !important;

	text-shadow: none !important;

padding: 4px 20px;

border-radius:0px;

color: #333;

font-size: 1em;

text-align: left;

text-decoration: none;

width:100%;

}
.cert-section {
    background-color: #fbfbfb;
}
.cert-section img {
    /*float: left;*/
    width: 11%;
    margin-right: 11px;
    height: 100%;
    vertical-align: middle;
}

#redirectshortcodevar input[type='submit']:hover {

	background:#000 !important;

	border:none !important;

	box-shadow:none !important;

	text-shadow: none !important;

border-radius:0px;

color: #fff;

font-size: 1em;

text-align: left;

text-decoration: none;

}
.text-uppercase{
	text-transform: uppercase;
}


/* Coupon Alert */ 